CVE-2011-0577

2011-02-10T11:00:32
ID CVE-2011-0577
Type cve
Reporter NVD
Modified 2017-09-18T21:32:05

Description

Unspecified vulnerability in Adobe Flash Player before 10.2.152.26 allows remote attackers to execute arbitrary code via a crafted font.